/*//////////////////////////////////////////////////////////////
PERI - EXTENSION STYLESHEET (NON-PUBLICATIONS)
CREATED: LARS FORSBERG, JUNE 29, 2006
UPDATED: LARS FORSBERG, JULY 4, 2006 
//////////////////////////////////////////////////////////////*/

/*//////////////////////////////////////////////////////////////
CALENDAR ELEMENT STYLES
//////////////////////////////////////////////////////////////*/
.event_time, .start_date { 
	display:relative; 
	}
.back_button { 
	display:none; 
	}
.event_title { 
	color:#800000; 
	font-weight:bold; 
	font-size:14px; 
	margin-bottom:5px; 
	margin-top:15px; 
	}
.question { 
	font-weight:bold; 
	border-bottom:1px dashed #999999;
	font-size:14px; 
	margin-bottom:5px; 
	margin-top:15px; 
	}
.mini-view-week {
	background-color:#F3F3F8; 
	}
.mini-view-week TD {
	border: 1px #FBFBFD solid; 
	}
.mini-month {
	width: 158px !important; width: 160px;
	border:1px solid #D9DAE7; 
	margin-bottom: 10px;
	}
.mini-month-header { 
	letter-spacing:2px; 
	background-color:#EFEFF4; 
	text-align:center;
	}
.mini-month TABLE { 
	width:100%; 
	}
.mini-month TD { 
	text-align:center; 
	}
.has_events { 
	background-color:#F7F4AC; 
	}
.not_in_month {
	background-color:#EFEFF4;
	color:#EFEFF4; 
	}
.not_in_month .has_events {
	background-color:#EFEFF4;
	color:#EFEFF4; 
	}

/*//////////////////////////////////////////////////////////////
CALENDAR ELEMENT STYLES - MONTH
//////////////////////////////////////////////////////////////*/
.tx-calendar-pi1 .month_list {
	border-bottom:1px dashed #CCCCCC; 
	margin:5px 0 5px 0;
	}
.tx-calendar-pi1 .month_list .date {
	display: inline;
	margin: 0;
	font-weight: bold;
	}
.tx-calendar-pi1 .month_list .date .start_time {
	display: inline;
	margin: 0;
	font-weight: bold;
	}
.tx-calendar-pi1 .month_list .date .end_time {
	display: inline;
	margin: 0 0 0 3px;
	font-weight: bold;
	}	
.tx-calendar-pi1 .month_list .event {
	display: block;
	margin: 0;
	font-weight: bold;
	}
.tx-calendar-pi1 .month_list .place {
	display: block;
	margin: 0;
	}
.tx-calendar-pi1 .month_list .organizer {
	display: block;
	margin-bottom: 10px;
	}
	
/*//////////////////////////////////////////////////////////////
CALENDAR ELEMENT STYLES - EVENT
//////////////////////////////////////////////////////////////*/
.tx-calendar-pi1 .single_event .event_place {
	font-weight: bold;
	}
.tx-calendar-pi1 .single_event .event_address p.bodytext {
	margin: 0px;
	padding: 0px;
	}

/*//////////////////////////////////////////////////////////////
CALENDAR ARCHIVE STYLES
//////////////////////////////////////////////////////////////*/
.rightcol .tx-calarchive-pi1 {
	display: block;
	width: 148px !important; width: 160px;
	margin: 0 !important; margin: -20px 0 0 0;
	padding: 5px !important; padding: 2px;
	border: 1px solid #999999; 
	background: #EFEFF4;
}
.rightcol .tx-calarchive-pi1 h1 {
	display: none;
	}
.rightcol .tx-calarchive-pi1 table.t3tblcontent {
	display: block;
	margin: 0;
	padding: 0;
	font-size: 11px;
	}

/*//////////////////////////////////////////////////////////////
TT-NEWS STYLES
//////////////////////////////////////////////////////////////*/
.item {
	border-bottom:1px dashed #CCCCCC; 
	margin:5px 0 5px 0;
	}
.subtitle {
	display: block;
	margin: 0px;
	font-size: 12px;
	color: #990000;
	}
.photo {
	display: block;
	margin: 5px;
	float: right;
	}
.desc { 
	display: block;
	margin: -10px 0 0 0 !important; _margin: -20px 0 0 0;
	}

/*//////////////////////////////////////////////////////////////
INDEX SEARCH STYLES
//////////////////////////////////////////////////////////////*/
.tx-indexedsearch .title {
	font-weight:bold;
	}
.tx-indexedsearch .descr {
	margin-bottom: 10px;
	}
.tx-indexedsearch .res {
	border-bottom:1px dashed #0C6750; 
	margin: 5px 0 10px 0;
	}
.tx-indexedsearch .percent {
	float: right;
	}
.tx-indexedsearch ul.browsebox {
	position: relative;
	left: -40px;
	}
.tx-indexedsearch .tx-indexedsearch-browsebox LI { 
	display:inline; 
	margin-right:5px;
	}
.tx-indexedsearch select, .tx-indexedsearch input {
	font-size: 10px;
	}
.tx-indexedsearch .tx-indexedsearch-search-submit {
	margin-top: 5px;
	}
.tx-indexedsearch .tx-indexedsearch-form {
	margin: 0 0 5px 0;
	}
.tx-indexedsearch .tx-indexedsearch-search-for {
	margin: 0 0 5px 0;
	}
.tx-indexedsearch .tx-indexedsearch-search-in {
	margin: 0 0 5px 0;
	}
.tx-indexedsearch .tx-indexedsearch-search-select-section {
	margin: 0 0 5px 0;
	}
.tx-indexedsearch .tx-indexedsearch-search-select-order {
	margin: 0 0 5px 0;
	}
.tx-indexedsearch .tx-indexedsearch-search-select-order select.order {
	display: inline;
	}
.tx-indexedsearch .tx-indexedsearch-search-select-order select.desc {
	display: inline;
	}
.tx-indexedsearch .tx-indexedsearch-search-select-results {
	margin: 0 0 5px 0;
	}
.tx-indexedsearch .tx-indexedsearch-search-select-group {
	margin: 0 0 5px 0;
	}
	
/*//////////////////////////////////////////////////////////////
LAST UPDATED STYLES
//////////////////////////////////////////////////////////////*/
.tx-lastupdated-pi1 {
	display: inline;
	}

